ISCS#FEP - Feature #286

0000 MySQLOD
10/09/2019 10:01 AM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.0

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/09/2019

100%
0.00 hour
0.00 hour

Description

goooa

1 MysaQL000000000
2 0000000000000

3 libddocOO0000
40000000000

5 000000semodelll0000sedatumlll0sedatuml00000000grantd00

6 /cfg/monsql/mysql I SEDATtable.sql/SEDATproc.sql [l

History

#1-10/18/2019 11:39 AM - pengfei xu
- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 10/18/2019 12:59 PM - pengfei xu
- File mysqh 000 .docx added

xiangyang li wrote:

ooooo

1 MysQLO000000000
2 [0000000000000

3 libddbcl 00000
41000000000

#3 - 10/28/2019 03:10 PM - xiangyang li

- Description updated

#4 - 10/28/2019 03:12 PM - xiangyang li

- Description updated

#5 - 12/02/2019 05:39 PM - pengfei xu
- % Done changed from 30 to 80

#6 - 01/20/2020 05:42 PM - pengfei xu
- File mysqb 000 00 .zip added

#7 - 03/05/2020 03:08 PM - pengfei xu

- Status changed from In Progress to Resolved

#8 - 03/05/2020 03:08 PM - pengfei xu
- % Done changed from 80 to 100
mysqll000.docx 146 KB 10/18/2019 pengfei xu
mysqil000-00.zip 199 KB 01/20/2020 pengfei xu
